=== debian/control ===
Source: libhtml-toc-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libhtml-parser-perl <!nocheck>,
                     libtest-differences-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhtml-toc-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhtml-toc-perl.git
Homepage: https://metacpan.org/release/HTML-Toc
Rules-Requires-Root: no

Package: libhtml-toc-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libhtml-parser-perl
Description: module for creating and updating an HTML Table of Contents
 HTML::Toc is a Perl module that provides a mechanism for creating an HTML
 Table of Contents (ToC) and for keeping it up-to-date. Because it models the
 information in memory, updating the table becomes very simple. The framework
 also includes helper modules to write the table as HTML and keep it updated.
