=== debian/watch ===
version=4
https://metacpan.org/release/HTML-Toc   .*/HTML-Toc-v?@ANY_VERSION@@ARCHIVE_EXT@$
